<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for teammembers in teammember package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  teammembers module in teammember package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Teammembers',
    'names'         => 'Teammembers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Teammembers',
        'sub'   => 'Teammembers',
        'list'  => 'List of teammembers',
        'edit'  => 'Edit teammembers',
        'create'    => 'Create new teammembers'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'designation'                => 'designation',
        'image'                      => 'image',
        'description'                => 'description',
        'category'                   => 'category',
        'status'                     => 'status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'designation'                => 'Designation',
        'image'                      => 'Image',
        'description'                => 'Description',
        'category'                   => 'Category',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 2, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 3, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 4, 'checked'],
        'category'                   => ['name' => 'Category', 'data-column' => 5, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Teammembers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
