            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('teammember::teammembers.label.name'))
                       -> required()
                       -> placeholder(trans('teammember::teammembers.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('teammember::teammembers.label.designation'))
                       -> required()
                       -> placeholder(trans('teammember::teammembers.placeholder.designation'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('teammember::teammembers.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $teammembers->files('image')
                            ->url($teammembers->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $teammembers->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('teammember::teammembers.label.description'))
                    -> required()
                    -> placeholder(trans('teammember::teammembers.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category')
                    -> options(trans('teammember::teammembers.options.category'))
                    -> label(trans('teammember::teammembers.label.category'))
                    -> required()
                    -> placeholder(trans('teammember::teammembers.placeholder.category'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('teammember::teammembers.options.status'))
                    -> label(trans('teammember::teammembers.label.status'))
                    -> required()
                    -> placeholder(trans('teammember::teammembers.placeholder.status'))!!}
               </div>
            </div>